Bug 1850424

Summary: perl-libwww-perl-6.46 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-libwww-perlAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, john.j5live, kasal, perl-devel, rhughes, rstrode, sandmann
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-libwww-perl-6.46-1.fc33 perl-libwww-perl-6.46-1.fc32 perl-libwww-perl-6.46-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-03 01:18:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-06-24 10:01:18 UTC
Latest upstream release: 6.46
Current version/release in rawhide: 6.45-1.fc33
URL: http://search.cpan.org/dist/libwww-perl/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3024/

Comment 1 Petr Pisar 2020-06-24 13:33:52 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-06-24 13:40:42 UTC
FEDORA-2020-a70875f2cb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a70875f2cb

Comment 3 Fedora Update System 2020-06-24 13:40:47 UTC
FEDORA-2020-b3f40b7ddd has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b3f40b7ddd

Comment 4 Fedora Update System 2020-06-25 00:58:23 UTC
FEDORA-2020-b3f40b7ddd has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b3f40b7ddd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b3f40b7ddd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-25 01:03:47 UTC
FEDORA-2020-a70875f2cb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a70875f2cb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a70875f2cb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-03 01:18:11 UTC
FEDORA-2020-a70875f2cb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-07-03 01:37:25 UTC
FEDORA-2020-b3f40b7ddd has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.